PDA

Afficher la version complète : Créer un systeme LFS, depuis un live-CD ou openSUSE



guigui
03/11/2009, 11h51
Bonjour, j'aimerai créer mon propre systeme LFS grâce au pdf en français, mais voila il parle de la distribution installé en dur pour le faire. J'aimerai donc savoir si ca serait mieux d'utiliser le live-cd LFS ou openSUSE ? le problème étant qu'il faut des anciennes version de gcc, bash, linux... etc

oh!rocks
03/11/2009, 12h12
Je pense qu'il vaut mieux partir du nouyau fourni par LFS vu que celui d'openSUSE est déjà largement patché pour les besoins de la distribution.


à plus,

oh!rocks

guigui
03/11/2009, 14h13
merci oh!rocks, car je ne comprend pas tout, sur le site officiel de la traduction, c'est dit que le noyau 2.6.30 était utilisable, ainsi que les dernières versions de tout les logiciels grâce au livre en version 6.5, or dans le livre il demande d'avoir ds vieilles versions... :blink:

donc je vais plutôt me référer au live-cd LFS ( Anglais ) ;)

Edit : Bon ce doit être une erreur du site officiel qui traduit le livre, car dans la news c'était dit qu'en plus il n'y avait pas encore de version pdf, or après l'avoir regardé, les 2 sont identiques et demandent les vieilles versions ;)

Donc je vais partir du live-cd ;)

Edit 2 : hum... j'ai compris, il faut en effet un noyau 2.6.30 minimum ( patché ou non ) mais la première partie du livre n'était pas à jour, demandant ainsi des versions obsolètes... bon je continue la lecture. De plus ils déconseillent l'utilisation du live-cd LFS car il n'est pas à jour, donc j'ai pas le choix, il faudra que je continue depuis openSUSE ;)

Edit 3 : Oh!rocks, crois-tu que je pourrait le faire sur un DD Externe ? Sinon j'attendrai la sortie de la 11.2 pour faire mon systeme LFS.

Edit 4 : de toute façon j'ai pas le choix, faut que j'attende la sortie de openSUSE 11.2 car la version de mon noyau est :

2.6.27.37-0.1-default

Eh ben voila une raison de plus d'être impatient de la sortie d'openSUSE 11.2 :wub: